Cookie Consent by Free Privacy Policy Generator 📌 CVE-2023-52227 | MailerLite Plugin up to 2.0.8 on WordPress authorization


✅ CVE-2023-52227 | MailerLite Plugin up to 2.0.8 on WordPress authorization


💡 Newskategorie: Sicherheitslücken
🔗 Quelle: vuldb.com

A vulnerability, which was classified as problematic, has been found in MailerLite Plugin up to 2.0.8 on WordPress. Affected by this issue is some unknown functionality. The manipulation leads to missing authorization. This vulnerability is handled as CVE-2023-52227. The attack may be launched remotely. There is no exploit available. ...

✅ CVE-2024-2797 | MailerLite Plugin up to 1.7.6 on WordPress authorization (ID 3070584)


📈 47.42 Punkte

✅ CVE-2024-1386 | MailerLite Plugin 1.5.0/1.7.6 on WordPress cross site scripting


📈 39.25 Punkte

✅ How to create a free email subscription form in NextJS, Netlify and MailerLite


📈 29.28 Punkte

✅ CVE-2024-0679 | ColorMag Plugin up to 3.1.2 on WordPress Plugin Installation authorization


📈 22.77 Punkte

✅ CVE-2024-1108 | Plugin Groups Plugin up to 2.0.6 on WordPress authorization (ID 3036754)


📈 22.77 Punkte

✅ Matrix Authorization Strategy Plugin up to 2.6.5 on Jenkins authorization


📈 20.95 Punkte

✅ Role-based Authorization Strategy Plugin up to 3.1 on Jenkins Item/Read authorization


📈 20.95 Punkte

✅ CVE-2022-36892 | rhnpush-plugin Plugin up to 0.5.1 on Jenkins authorization


📈 18.42 Punkte

✅ CVE-2022-41234 | Rundeck Plugin up to 3.6.11 on Jenkins /plugin/rundeck/webhook/ authorization


📈 18.42 Punkte

✅ CVE-2022-2450 | reSmush.it Only Free Image Optimizer & Compress Plugin Plugin authorization


📈 18.42 Punkte

✅ CVE-2022-1903 | ARMember Plugin up to 3.4.7 on WordPress AJAX Action authorization


📈 18.14 Punkte

✅ CVE-2021-24655 | WP User Manager Plugin up to 2.6.2 on WordPress authorization


📈 18.14 Punkte

✅ CVE-2022-2369 | YaySMTP Plugin up to 2.2.0 on WordPress Log authorization


📈 18.14 Punkte

✅ CVE-2022-1600 | YOP Poll Plugin up to 6.4.2 on WordPress HTTP Header REMOTE_ADDR authorization


📈 18.14 Punkte

✅ CVE-2022-2367 | WSM Downloader Plugin up to 1.4.0 on WordPress Parameter Validation link authorization


📈 18.14 Punkte

✅ CVE-2022-2379 | Easy Student Results Plugin up to 2.2.8 on WordPress REST API authorization


📈 18.14 Punkte

✅ CVE-2022-2535 | SearchWP Live Ajax Search Plugin up to 1.6.1 on WordPress Live Search authorization


📈 18.14 Punkte

✅ CVE-2022-25810 | Transposh Translation Plugin up to 1.0.8 on WordPress admin.php tp_reset authorization


📈 18.14 Punkte

✅ CVE-2022-2373 | Simply Schedule Appointments Plugin prior 1.5.7.7 on WordPress REST Endpoint authorization


📈 18.14 Punkte

✅ CVE-2022-2080 | Sensei LMS Plugin up to 4.5.1 on WordPress Private Message authorization


📈 18.14 Punkte

✅ CVE-2022-2034 | Sensei LMS Plugin up to 4.4.x on WordPress REST Endpoint authorization


📈 18.14 Punkte

✅ CVE-2022-2376 | Directorist Plugin up to 7.3.0 on WordPress Email Address authorization


📈 18.14 Punkte

✅ CVE-2022-2913 | Login No Captcha reCAPTCHA Plugin up to 1.6 on WordPress Login Screen authorization


📈 18.14 Punkte

✅ CVE-2022-2877 | Titan Anti-spam & Security Plugin up to 7.3.0 on WordPress HTTP Header authorization


📈 18.14 Punkte

✅ CVE-2022-3124 | Frontend File Manager Plugin up to 21.2 on WordPress authorization


📈 18.14 Punkte

✅ CVE-2022-2350 | Disable User Login Plugin up to 1.0.1 on WordPress Setting authorization


📈 18.14 Punkte

✅ CVE-2022-3282 | Drag and Drop Multiple File Upload Plugin prior 1.3.6.5 on WordPress authorization


📈 18.14 Punkte

✅ CVE-2022-3244 | Import all XML, CSV & TXT Plugin up to 6.5.7 on WordPress authorization


📈 18.14 Punkte











matomo

Datei nicht gefunden!